<!DOCTYPE html>
<html lang="en">
	<head>
    <title>Organization Event Calender</title>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Youthopia.bangla | Youth Platform at Bangladesh" />
    <meta name="keywords" content="youthopia.bangla, youthopia, youthopia bangladesh, youth bangladesh, undp, unv, youthopia bangla"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="Youthopia.bangla">
    <link rel="shortcut icon" href="favicon.ico"/>
		<!-- CSS STARTS -->
			<link rel="stylesheet" href="css/bootstrap.min.css">
			<link rel="stylesheet" href="fonts/stylesheet.css">
			<link rel="stylesheet" href="css/font-awesome.min.css">
			<link rel="stylesheet" href="css/owl.carousel.css">
			<link rel="stylesheet" href="css/owl.theme.css">
			<link rel="stylesheet" href="css/datepicker.css">
			<link rel="stylesheet" href="css/style.css">
			<link rel="stylesheet" href="css/responsive.css">
		<!-- CSS ENDS -->
		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
			<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
		<![endif]--> 
	</head>
    <body>
		<div class="others_page_wrp">
			<header class="header">
				<div class="container">
					<a href="#" class="home_logo"><img src="images/logo.png" alt="" /></a>
					<div class="header_icons_row">
						<a class="home_icons_col home_icons_col1" href="#">
							<span class="home_icons_img"><img alt="" src="images/home-icon1.png"></span>
						</a>
						<a class="home_icons_col home_icons_col2" href="#">
							<span class="home_icons_img"><img alt="" src="images/home-icon2.png"></span>
						</a>
						<a class="home_icons_col home_icons_col3" href="#">
							<span class="home_icons_img"><img alt="" src="images/home-icon3.png"></span>
						</a>
						<a class="home_icons_col home_icons_col4" href="#">	
							<span class="home_icons_img"><img alt="" src="images/home-icon4.png"></span>
						</a>
					</div>
					<div class="header_right">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
								<span class="sr-only">Toggle navigation</span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<div id="navbar" class="navbar-collapse collapse">
							<ul class="nav navbar-nav top_nav">
								<li class="header_icons_row_mob">
									<div class="header_icons_row">
										<a class="home_icons_col home_icons_col1" href="#">
											<span class="home_icons_img"><img alt="" src="images/home-icon1.png"></span>
										</a>
										<a class="home_icons_col home_icons_col2" href="#">
											<span class="home_icons_img"><img alt="" src="images/home-icon2.png"></span>
										</a>
										<a class="home_icons_col home_icons_col3" href="#">
											<span class="home_icons_img"><img alt="" src="images/home-icon3.png"></span>
										</a>
										<a class="home_icons_col home_icons_col4" href="#">	
											<span class="home_icons_img"><img alt="" src="images/home-icon4.png"></span>
										</a>
									</div>
								</li>
								<li><a href="#" data-toggle="modal" data-target="#signup_modal">sign up</a></li>
								<li><a href="#" data-toggle="modal" data-target="#login_modal">log in</a></li>
							</ul>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			</header>
			
			<section class="org_map_wrp">
				<div class="container">
					<div class="event_calender_slider">
						<div id="event-calender-slider">
							<div class="slideritem">
								<img src="images/slider-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="slideritem">
								<img src="images/slider-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="slideritem">
								<img src="images/slider-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="slideritem">
								<img src="images/slider-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="slideritem">
								<img src="images/slider-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="slideritem">
								<img src="images/slider-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="slideritem">
								<img src="images/slider-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
							<div class="slideritem">
								<img src="images/slider-img1.jpg" alt="" />
								<div class="event_calender_txt">
									<p>TITLE WILL BE HERE</p>
									<p>By UNV Bangladesh <span class="event_dates">08 Feb, 2017</span></p>
								</div>
							</div>
						</div>
					</div>
					<div class="event_calender_searchbox">
						<div class="event_calender_searc_row1">
							<select name="" id="" class="event_calender_category">
								<option value="">CATAGORY</option>
								<option value="">CATAGORY1</option>
								<option value="">CATAGORY2</option>
							</select>
							<select name="" id="" class="event_calender_location">
								<option value="">LOCATION</option>
								<option value="">Dhaka</option>
								<option value="">Khulna</option>
							</select>
							<select name="" id="" class="event_calender_organizer">
								<option value="">ORGANIZER</option>
								<option value="">ORGANIZER1</option>
								<option value="">ORGANIZER2</option>
							</select>
							<select name="" id="" class="event_calender_label">
								<option value="">LABEL</option>
								<option value="">LABEL1</option>
								<option value="">LABEL2</option>
							</select>
							<span class="event_calender_date_group">
								<select name="" id="" class="event_calender_month">
									<option value="">FEBRUARY</option>
									<option value="">March</option>
									<option value="">April</option>
								</select>
								<select name="" id="" class="event_calender_year">
									<option value="">2017</option>
									<option value="">2016</option>
									<option value="">2015</option>
								</select>
							</span>
						</div>
						<div class="event_calender_searc_row2">
							<span class="event_calender_event">
								<input type="search" name="" id="" placeholder="SEARCH EVENT"/>
								<button type="submit"><i class="fa fa-search"></i></button>
							</span>
							<span class="monthly_weekly_daily_btns">
								<a href="#" class="monthly_btn active">monthly</a>
								<a href="#" class="weekly_btn">weekly</a>
								<a href="#" class="daily_btn">daily</a>
							</span>
							<div class="clearfix"></div>
						</div>
					</div>
					<div class="event_calender_content">
						<div class="col-sm-6 col-xs-12 event_calender_content_left">
							<div id="event-calender" class="event_calender_widget" data-date-format="dd-mm-yyyy"></div>
						</div>
						<div class="col-sm-6 col-xs-12 event_calender_content_right">
							<div class="event_calender_date">
								<p>EVENTS FOR FEBRUARY</p>
								<span>09</span>
							</div>
							<div class="event_calender_content_box">
								<h5>Youthopia.bangla Team</h5>
								<div class="col-xs-3"><img alt="" src="images/thumb-img1.jpg"></div>
								<div class="col-xs-9">
									<h6>TITLE WILL BE HERE</h6>
									<ul>
										<li>DATE: 13-15 FEBRUARY, 2017</li>
										<li>ORGANISATION: JAAGO FOUNDATION</li>
										<li>VENUE: SENETE BUILDING, DU</li>
										<li><a href="#">EVENT LINK </a></li>
									</ul>
									<div class="share_box_wrp">
										<span class="share_box interested_box">interested <span>3,12,567</span></span>
										<span class="share_box">share <span>3,12,567</span></span>
										<span class="likes_box"><i class="fa fa-eye"></i> <span>3,12,567</span></span>
									</div>
								</div>
								<div class="clearfix"></div>
							</div>
							<div class="event_calender_content_box">
								<h5>Youthopia.bangla Team</h5>
								<div class="col-xs-3"><img alt="" src="images/thumb-img1.jpg"></div>
								<div class="col-xs-9">
									<h6>TITLE WILL BE HERE</h6>
									<ul>
										<li>DATE: 13-15 FEBRUARY, 2017</li>
										<li>ORGANISATION: JAAGO FOUNDATION</li>
										<li>VENUE: SENETE BUILDING, DU</li>
										<li><a href="#">EVENT LINK </a></li>
									</ul>
									<div class="share_box_wrp">
										<span class="share_box interested_box">interested <span>3,12,567</span></span>
										<span class="share_box">share <span>3,12,567</span></span>
										<span class="likes_box"><i class="fa fa-eye"></i> <span>3,12,567</span></span>
									</div>
								</div>
								<div class="clearfix"></div>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>	
			</section>
		</div>
			


		<!-- Sign Up Modal-->
		<div class="modal fade signup_modal_wrp" id="signup_modal">
		    <div class="modal-dialog">
				<div class="modal-content">
					<button type="button" class="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
					<div class="signup_modal_tab_wrp">
						<h1>SIGN UP AS</h1>
						<ul class="signup_modal_tab">
							<li class="active"><a href="#individual_tab" data-toggle="tab">individual</a></li>
							<li><a href="#organization_tab" data-toggle="tab">organization</a></li>
						</ul>
						<!-- Tab panes -->
						<div class="tab-content">
							<div id="individual_tab" class="tab-pane active">
								<div class="signup_individual_form">
									<div class="social_signup">
										<a class="facebook_icon" href="#"><i class="fa fa-facebook"></i></a>
										<span>/</span>
										<a class="gplus_icon" href="#"><i class="fa fa-google-plus"></i></a>
										<p>or,</p>
									</div>	
									<div class="signup_modal_form">
										<form action="">
											<div class="form_group">
												<input class="signup_ind_name" type="text" name="" id="" placeholder="Full Name"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_email" type="email" name="" id="" placeholder="Email ID"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_birth" type="text" name="" id="" placeholder="Date of Birth"/>
												<select class="signup_ind_gender" name="" id="">
													<option value="">Gender</option>
													<option value="">Male</option>
													<option value="">Female</option>
												</select>
												<div class="clearfix"></div>
											</div>
											<div class="form_group">
												<input class="signup_ind_contact" type="text" name="" id="" placeholder="Contact Number"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_pass1" type="password" name="" id="" placeholder="Password"/>
											</div>
											<div class="form_group">
												<input class="signup_ind_pass2" type="password" name="" id="" placeholder="Conﬁrm Password"/>
											</div>
											<div class="signup_modal_chkbox">
												<div><input class="signup_ind_chkbox" type="checkbox" id="i_accept"/>
												<label for="i_accept">I ACCEPT <a href="#">TERMS &amp; CONDITION</a></label></div>
												<button type="submit">Request for Registration</button>
											</div>
										</form>
									</div>	
								</div>
							</div>
							<div id="organization_tab" class="tab-pane fade">
								<div class="signup_organization_form">
									<div class="signup_modal_form">
										<form action="">
											<div class="form_group">
												<input class="signup_org_name" type="text" name="" id="" placeholder="Organization Name"/>
											</div>
											<div class="form_group">
												<input class="signup_org_email" type="email" name="" id="" placeholder="Organization Email"/>
											</div>
											<div class="form_group">
												<input class="signup_org_fb" type="text" name="" id="" placeholder="Facebook Page Link"/>
											</div>
											<div class="form_group">
												<input class="signup_org_web" type="text" name="" id="" placeholder="Website"/>
											</div>
											<div class="form_group">
												<input class="signup_org_contact_name" type="text" name="" id="" placeholder="Contact Person Name"/>
											</div>
											<div class="form_group">
												<input class="signup_org_contact_email" type="email" name="" id="" placeholder="Contact Person Email"/>
											</div>
											<div class="form_group">
												<input class="signup_org_mobile" type="text" name="" id="" placeholder="Contact Person Mobile Number"/>
											</div>
											<div class="form_group">
												<input class="signup_org_password1" type="password" name="" id="" placeholder="Password"/>
											</div>
											<div class="form_group">
												<input class="signup_org_password2" type="password" name="" id="" placeholder="Conﬁrm Password"/>
											</div>
											<div class="signup_modal_chkbox">
												<div><input class="signup_ind_chkbox" type="checkbox" id="i_accept2"/>
												<label for="i_accept2">I ACCEPT <a href="#">TERMS &amp; CONDITION</a></label></div>
												<button type="submit">Request for Registration</button>
											</div>
										</form>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<!-- Login Modal-->
		<div class="modal fade login_modal_wrp" id="login_modal">
		    <div class="modal-dialog">
				<div class="modal-content">
					<button type="button" class="close" data-dismiss="modal"><i class="fa fa-close"></i></button>
					<div class="login_modal_title"><h1>WELCOME!</h1></div>
					<div class="login_modal_form_wrp">
						<div class="social_login">
							<a class="facebook_icon" href="#"><i class="fa fa-facebook"></i></a>
							<span>/</span>
							<a class="gplus_icon" href="#"><i class="fa fa-google-plus"></i></a>
							<p>or</p>
						</div>	
						<div class="login_modal_form">	
							<form action="">
								<div class="form_group">
									<input class="login_mail" type="email" name="" id="" placeholder="email"/>
								</div>
								<div class="form_group">
									<input class="login_pas" type="password" name="" id="" placeholder="password"/>
								</div>
								<div class="forgot_pass_row">
									<span class="remember_me">
										<input type="checkbox" name="" id="remember-me" />
										<label for="remember-me">remember me</label>
									</span>
									<a href="#" class="forgot_pass">forgot your password?</a>
									<div class="clearfix"></div>
								</div>
								<div class="login_btn"><button type="submit">LOGIN</button></div>
							</form>
							<p class="not_reg_yet "><a href="#">Not registered yet? </a></p>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		
		<!-- JS STARTS -->
			<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
			<script src="js/jquery.min.js"></script>
			<script src="js/bootstrap-datepicker.js"></script>
			<script src="js/bootstrap.min.js"></script>
			<script src="js/owl.carousel.min.js"></script>
			
			<script type="text/javascript">
				$(document).ready(function() {
					$("#event-calender-slider").owlCarousel({
						autoPlay: 3000,
						pagination: false,
						navigation: true,
						itemsCustom : [ [0, 1], [479, 2], [768, 4], [991, 5], [1199, 5] ],
					});
					
					$(function(){
						window.prettyPrint && prettyPrint();
						$('#event-calender').datepicker({
							format: 'mm-dd-yyyy'
						});           
					});
				});
			</script>
				<script>
		
	</script>
		<!-- JS ENDS -->
		
    </body>
</html>